function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","enabled");
x.t("enabled","true");
x.t("enabled","parameters");
x.t("enabled","client");
x.t("enabled","message");
x.t("enabled","tibems_setmulticastenabled");
x.t("topic","receive");
x.t("272","multicast");
x.t("default","multicast");
x.t("multicast_daemon_default","server");
x.t("tibems_status","tibems_setmulticastenabled");
x.t("utilities","utility");
x.t("ems","client");
x.t("ems","server");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("false","multicast");
x.t("tcp","remarks");
x.t("true","multicast");
x.t("settings","enable");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("functions","tibems_setmulticastenabled");
x.t("messages","tcp");
x.t("messages","multicast");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("whether","message");
x.t("receive","messages");
x.t("purpose","whether");
x.t("client","false");
x.t("client","application");
x.t("enable","multicast");
x.t("disabled","client");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("message","consumers");
x.t("multicast","enabled");
x.t("multicast","default");
x.t("multicast","multicast_daemon_default");
x.t("multicast","disabled");
x.t("multicast","tibemsconnectionfactory_setmulticastdaemon");
x.t("multicast","declaration");
x.t("factory","settings");
x.t("tibemsconnectionfactory_setmulticastdaemon","page");
x.t("declaration","tibems_status");
x.t("remarks","enabled");
x.t("page","272");
x.t("utility","functions");
x.t("application","receive");
x.t("topics","ems");
x.t("service","user\u2019s");
x.t("multicast-enabled","topic");
x.t("multicast-enabled","topics");
x.t("consumers","subscribed");
x.t("overrides","ems");
x.t("tibems_setmulticastenabled","function");
x.t("tibems_setmulticastenabled","tibco");
x.t("tibems_setmulticastenabled","overrides");
x.t("tibems_setmulticastenabled","tibems_setmulticastenabled");
x.t("tibems_setmulticastenabled","tibems_bool");
x.t("subscribed","multicast-enabled");
x.t("tibems_bool","enabled");
x.t("server","parameters");
x.t("server","factory");
x.t("user\u2019s","guide");
}
